
body {width:100%;}
#logo-mobile {display:none;}
.resp-button {display:none;text-align:right;padding:10px;background-color:#333;}
.resp-button .box-none {font-family:Arial,Helvetica,sans-serif;text-transform:uppercase;color:#fff;}
.resp-button a {text-decoration:none;}
.resp-button .box-none img {margin-bottom:-6px;padding-left:10px;}
.resp-menu {display:none;clear:both;margin-top:15px;}
.resp-menu li {display:block;padding:0 15px;background-color:#eee;}
.resp-menu li a {padding:9px 15px;display:block;color:#555;font-family:Arial,Helvetica,sans-serif;text-decoration:none;text-transform:uppercase;font-size:14px;border-bottom:1px solid #ddd;}
.resp-menu li:hover {background-color:#ddd;}
img.left {padding:0 20px 35px 0;}
img.right {padding:0 0px 20px 20px;}
.welcome_data img {margin:0;}
.welcome_data {width:95%;margin:0 auto;}
.welcome_data p {font-size:1.2em;line-height:1.3em;}
.bodytext{color:#FFFFFF; width:95%; margin:0 auto; font-family:Arial, Helvetica, sans-serif; text-align:justify;line-height:1.1em;margin-bottom:20px;}
.bodytext p {font-size:0.9em;line-height:1.3em;}
.clear{clear:both;}
#left_catagory {float:left;width:31%;padding-right:5%;margin-top:25px;}
#middle_catagory {float:left;width:31%;margin-top:58px;}
#right_catagory {float:right;width:28%;margin-top:15px;}
#left_catagory img {margin-bottom:10px;}
.leftbox {float:left;width:40%;}
.rightbox {float:right; width:55%;border-left:1px solid #333333;}
.baya{width:45%; margin-left:15px;float:left;}
.daya{width:45%;float:right;}
.welcome_banner_gallery {}
.plz_con {padding:0;margin-left:0;}
#frm p {margin-left:0;padding-left:0;}
#formCont {margin-bottom:30px;}
.feedback-textfield, .feedback-textfield1 {padding:4px;}
#cover, p, h2, h3, .done {margin-left:0;}
.welcome_data h1,h1 {font-family:Arial, Helvetica, sans-serif;color:#fff;margin:15px 0;font-size:22px;text-align:left;line-height:22px;}
.welcome_banner{margin-left:0;}
a.tel {color:#ffffff!important;}
.bold{font-weight:bold;}
a[x-apple-data-detectors] {
  color: inherit !important;	
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: bold;
  line-height: inherit !important;
}
.button {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color:#3F4342;
	border:1px solid #938876;
	padding:6px 12px;
	color:#FAC042;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:20px 0;
}
.button:hover {background-color:#616064;}


/* media queries for responsive views */

@media screen and (max-width: 1004px) {
	
	.top {margin-left:0;}
	#left_sevices {width:100%;}
	.resp-button {display:block;}
	#page {width:95%;}
	.welcome_banner_services {width:95%;}
	.welcome_banner_gallery {}
	.welcome_data_services {width:100%;text-align:left;}
	.gall{padding:0 4%;width:92%;}
	#right {width:100%;}
	#logo {display:none;}
	#logo-mobile {display:block;text-align:center;}
	.flash {display:none;}
	.resp-menu {display:block;}
	.menu{display:none;}
	#cover {padding-left:10px;}
	#copyright img {margin-left:0;float:none;}
	.catagory {margin-left:0;}
	.catagory ul {margin-left:25px;}
}

@media screen and (max-width: 910px) {
	#right_catagory{float:none;width:100%;clear:both;padding-top:30px;}
	#right_catagory img{margin-top:1px;}
	#left_catagory,#middle_catagory {width:43%;padding-right:0;}
	.welcome_banner_services {width:88%;}
	ul.gallery li {width:43%;}
}

@media screen and (max-width: 730px) {
	.rightbox,.leftbox {width:100%;float:none;border:0;margin:0;}
	.rightbox {margin-bottom:30px;}
	#formCont {width:100%;}
	.welcome_text_services {width:100%;margin-left:0;padding-left:0;}
	.cssform p {width:100%;}
	.contactus {margin-left:0;}
}

@media screen and (max-width: 600px) {
		.welcome_data img {float:none;width:100%;height:auto;}
	.mobile-hide {display:none;}
	#left_catagory {float:none;width:100%;}
	#middle_catagory {float:none;width:100%;margin:0!important;}
	#right_catagory {float:none;width:100%;}
	.baya,.daya {float:none;width:100%;margin:20px 0 0 0;}
	ul.gallery li {width:90%;}
	.cssform label {float:none;width:90%;text-align:left;}
	.feedback-textfield, .feedback-textfield1 {width:90%;float:none;}
}